<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Abstract_WordPress_Blog_Theme
 */

get_header(); ?>

 <!-- content
   ================================================== -->
   <section id="content-wrap" class="site-page">
   	<div class="row">
            <div class="col-twelve">
                <?php
                while ( have_posts() ) : the_post();

                        get_template_part( 'template-parts/content', 'page' );

                        
                endwhile; // End of the loop.
                ?>
            </div>
        </div>
       <?php
        // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) :
                    comments_template();
            endif;

       ?>
   </section>	


<?php
get_footer();
