<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Abstract_WordPress_Blog_Theme
 */

get_header(); ?>

  <section id="page-header">
   	<div class="row current-cat">
            <div class="col-full">
                <h1>
                  <?php printf( esc_html__( 'Search Results for: %s', 'abstractblogtheme' ), '<span>' . get_search_query() . '</span>' ); ?>  
                </h1>
                
            </div>
        </div>
  </section>

<!-- content

   ================================================== -->
   <section id="content-wrap" class="site-page">
   	<div class="row">
            
            <div class="col-twelve">
                <?php if ( have_posts() ) :?>
                <?php
                while ( have_posts() ) : the_post();

                        get_template_part( 'template-parts/content', 'search' );

                        
                endwhile; // End of the loop.
                
            endif;
                ?>
            </div>
        </div>
          <?php abstractblogtheme_paging_nav(); ?>
   </section>	


<?php
get_footer();

	