<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Abstract_WordPress_Blog_Theme
 */

get_header(); ?>

  <section id="content-wrap" class="blog-single">
   	<div class="row">
            <div class="col-twelve">
                <?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', 'single' );
                        
                        
			the_post_navigation(array(
                            'next_text'     => '<span>'.__('Next', 'abstractblogtheme').' </span> %title',
                            'prev_text'     => '<span>'.__('Previous', 'abstractblogtheme').' </span> %title',
                                                
                        ));

		endwhile; // End of the loop.
		?>
            </div>
        </div>
        
                <?php
            // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) :
                    comments_template();
            endif;
            ?>
           
  </section>
		

<?php
get_footer();
