<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Abstract_WordPress_Blog_Theme
 */

?>

<article class="brick entry format-standard animate-this" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    
    <?php if(has_post_thumbnail()) : ?>
        <div class="entry-thumb">
            <a href="<?php the_permalink(); ?>" class="thumb-link">
                <?php the_post_thumbnail(); ?>           
           </a>
        </div>
    <?php endif; ?>
    
    <div class="entry-text">
        <div class="entry-header">

           <div class="entry-meta">
                <span class="cat-links">
                    <?php the_category(','); ?>            				
                </span>			
           </div>

            <h1 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>

        </div>
        <div class="entry-excerpt">
            <?php the_excerpt(); ?>
        </div>
    </div>

</article> <!-- end article -->