<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Abstract_WordPress_Blog_Theme
 */

get_header(); ?>

	   <!-- page header
   ================================================== -->
   <section id="page-header">
   	<div class="row current-cat">
   		<div class="col-full">
                    <h1>
                        
                    <?php 
                        if(is_category()){
                            echo 'Categories: '; single_cat_title();
                        } elseif(is_tag()){
                            echo 'Tags: '; single_tag_title(); 
                        } elseif (is_author()) {
                            the_post();
                            echo 'Author Archives: ' . get_the_author();
                            rewind_posts();
                        } elseif (is_day()){
                            echo 'Daily Archives: ' . get_the_date();
                        } elseif (is_month()){
                            echo 'Monthly Archives: ' . get_the_date('F Y');
                        } elseif (is_year()){
                            echo 'Yearly Archives: ' . get_the_date('Y');
                        } else {
                            echo 'Archives: ';
                        }
                    
                    ?>
                    </h1>
   		</div>   		
   	</div>
   </section>

   
   <!-- masonry
   ================================================== -->
   <section id="bricks" class="with-top-sep">

   	<div class="row masonry">

            <!-- brick-wrapper -->
            <div class="bricks-wrapper">

                   <div class="grid-sizer"></div>
                   <?php
		if ( have_posts() ) : ?>

			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template-parts/content', 'archive' );

			endwhile;



		endif; ?>

            </div>
        </div>
        <?php abstractblogtheme_paging_nav(); ?>
   </section>

<?php

get_footer();
