<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Abstract_WordPress_Blog_Theme
 */

?>
<footer>
    <div class="footer-main">

        <div class="row">
            <div class="col-three tab-1-3 mob-1-2">
                <?php dynamic_sidebar('footer-1') ?>
            </div>
            <div class="col-three tab-1-3 mob-1-2">
                <?php dynamic_sidebar('footer-2') ?>
            </div>
            <div class="col-three tab-1-3 mob-1-2">
                <?php dynamic_sidebar('footer-3') ?>
            </div>
            <div class="col-three tab-1-3 mob-1-2">
                <?php dynamic_sidebar('footer-4') ?>
            </div>
        </div>  
    </div>
    
 <div class="footer-bottom">
      	<div class="row">

      		<div class="col-twelve">
	      		<div class="copyright">
                            <span> <?php echo date('Y'); ?> © Copyright <?php bloginfo('name'); ?></span> 
		         	<span><?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'abstractblogtheme' ), 'abstractblogtheme', '<a href="http://mie4online.emuslearner.com/" rel="designer">mie4online</a>' ); ?></span>		         	
		         </div>

		         <div id="go-top">
		            <a class="smoothscroll" title="Back to Top" href="#top"><i class="icon icon-arrow-up"></i></a>
		         </div>         
	      	</div>

      	</div> 
      </div> <!-- end footer-bottom -->  

   </footer>  
   
   
      <div id="preloader"> 
    	<div id="loader"></div>
   </div> 

<?php wp_footer(); ?>

</body>
</html>
