<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Abstract_WordPress_Blog_Theme
 */

?>
<article class="format-standard"  id="post-<?php the_ID(); ?>" <?php post_class(); ?> >  

    <?php if(has_post_thumbnail()) : ?>
    <div class="content-media">
        <div class="post-thumb">
                <?php the_post_thumbnail('full'); ?>
        </div>  
    </div>
    <?php endif; ?>

    <div class="primary-content">

        <h1 class="page-title"><?php the_title(); ?></h1>

            <ul class="entry-meta">
                <li class="date"><?php the_time('F d, Y'); ?></li>						
                <li class="cat"><?php the_category(',') ?></li>				
            </ul>
        
        <?php the_content(); ?>
        <p class="tags">
         <?php the_tags('Tagged in :', ''); ?>
       </p>

    </div> <!-- end entry-primary -->		  			   

 </article>